<div id="game-score-per-period">
	<table class="table table-borderless">
		<thead>
			<tr class="typ-subheading-2-bold">
				<td></td>
				<td *ngFor="let period of game.homeTeam.statsList">{{ period.period }}</td>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="team-logo" fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
					<img src="{{ game.homeTeam.photoUrl }}" alt="Team Logo">
					<div>{{ game.homeTeam.name }}</div>
				</td>
				<td *ngFor="let stats of game.homeTeam.statsList">{{ stats.pts }}</td>
			</tr>

			<tr>
				<td class="team-logo" fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
					<img src="{{ game.awayTeam.photoUrl }}" alt="Team Logo">
					<div>{{ game.awayTeam.name }}</div>
				</td>
				<td *ngFor="let stats of game.awayTeam.statsList">{{ stats.pts }}</td>
			</tr>
		</tbody>
	</table>
</div>